<?xml version="1.0" encoding="utf-8" ?>
<c2eventsheet>
    <!--All the 'name' attributes are ignored by Construct 2 - they are there for readability only.-->
    <name>data_model es</name>
    <events>
        <event-group description="" sid="738603788988630" title="Data Require group">
            <sub-events>
                <event-group description="" sid="633501619637209" title="question group">
                    <sub-events>
                        <event-block sid="688151494048412">
                            <conditions>
                                <condition id="0" name="On function" sid="919510692659826" type="Function">
                                    <param id="0" name="Name">&quot;data.model.question.getImg&quot;</param>
                                </condition>
                            </conditions>
                            <actions />
                            <sub-events>
                                <variable constant="0" name="qstID" sid="176715740859406" static="0" type="number">0</variable>
                                <event-block sid="925686484292560">
                                    <conditions />
                                    <actions>
                                        <action id="-9" name="Set value" sid="880885176057344" type="System">
                                            <param id="0" name="Variable">qstID</param>
                                            <param id="1" name="Value">Function.Param(0)</param>
                                        </action>
                                        <action id="1" name="Set return value" sid="996119264279845" type="Function">
                                            <param id="0" name="Value">xmlData.StringValue(&quot;/data/questions/question[@id=&quot;&quot;&quot; &amp; qstID &amp; &quot;&quot;&quot;]/@img&quot;)</param>
                                        </action>
                                    </actions>
                                </event-block>
                            </sub-events>
                        </event-block>
                    </sub-events>
                </event-group>
                <event-group description="" sid="144222293463913" title="option group">
                    <sub-events>
                        <event-block sid="791581850735269">
                            <conditions>
                                <condition id="0" name="On function" sid="607193794945829" type="Function">
                                    <param id="0" name="Name">&quot;data.model.option.getImg&quot;</param>
                                </condition>
                            </conditions>
                            <actions />
                            <sub-events>
                                <variable constant="0" name="optID" sid="233552229963306" static="0" type="number">0</variable>
                                <variable constant="0" name="qstID" sid="438690167203391" static="0" type="number">0</variable>
                                <event-block sid="477165819773564">
                                    <conditions />
                                    <actions>
                                        <action id="-9" name="Set value" sid="685924074646367" type="System">
                                            <param id="0" name="Variable">qstID</param>
                                            <param id="1" name="Value">Function.Param(0)</param>
                                        </action>
                                        <action id="-9" name="Set value" sid="727304188554702" type="System">
                                            <param id="0" name="Variable">optID</param>
                                            <param id="1" name="Value">Function.Param(1)</param>
                                        </action>
                                        <action id="1" name="Set return value" sid="207447636235155" type="Function">
                                            <param id="0" name="Value">xmlData.StringValue(&quot;/data/questions/question[@id=&quot;&quot;&quot;&amp;qstID &amp; &quot;&quot;&quot;]/option[@id=&quot;&quot;&quot;&amp;optID&amp;&quot;&quot;&quot;]/@img&quot;)</param>
                                        </action>
                                    </actions>
                                </event-block>
                            </sub-events>
                        </event-block>
                    </sub-events>
                </event-group>
            </sub-events>
        </event-group>
    </events>
</c2eventsheet>
